Page MenuHomeFreeBSD

Re-add MAKE_JOBS_UNSAFE=yes
ClosedPublic

Authored by jrm on Sep 30 2016, 4:08 AM.
Tags
None
Referenced Files
Unknown Object (File)
Feb 5 2017, 8:11 PM
Unknown Object (File)
Jan 17 2017, 9:51 PM
Unknown Object (File)
Nov 4 2016, 7:51 PM
Unknown Object (File)
Oct 27 2016, 3:02 AM
Unknown Object (File)
Oct 1 2016, 10:00 AM
Subscribers

Details

Summary

It is not clear that the issue that caused this to be added has been fixed, so
add it back to be safe.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jrm retitled this revision from to Re-add MAKE_JOBS_UNSAFE=yes.
jrm updated this object.
jrm edited the test plan for this revision. (Show Details)
jrm added a reviewer: swills.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Sep 30 2016, 4:09 AM
This revision was automatically updated to reflect the committed changes.